Comment 32 for bug 1704533

NoOne (1noname) wrote :

Sorry, I can't test it...

I enabled artful-proposed.

I created a file in /etc/apt/preferences.d/proposed-updates with this content:

Package: libgweather
Pin: release a=artful-proposed
Pin-Priority: 400

But when I test it with : sudo apt-get upgrade -s

I get lots of packages to upgrade.

I guess I'm doing something wrong... Not used to do that.